CRAN Package Check Results for Package nutshell.audioscrobbler

Last updated on 2014-04-17 10:47:53.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 1.0 0.89 15.88 16.77 NOTE
r-devel-linux-x86_64-debian-gcc 1.0 0.89 16.57 17.46 NOTE
r-devel-linux-x86_64-fedora-clang 1.0 36.27 NOTE
r-devel-linux-x86_64-fedora-gcc 1.0 35.73 NOTE
r-devel-macosx-x86_64-clang 1.0 33.35 NOTE
r-devel-macosx-x86_64-gcc 1.0 ERROR
r-devel-windows-ix86+x86_64 1.0 2.00 25.00 27.00 NOTE
r-patched-linux-x86_64 1.0 0.96 16.02 16.99 NOTE
r-patched-solaris-sparc 1.0 189.80 NOTE
r-patched-solaris-x86 1.0 54.10 NOTE
r-release-linux-ix86 1.0 3.00 28.00 31.00 NOTE
r-release-linux-x86_64 1.0 0.86 15.74 16.60 NOTE
r-release-windows-ix86+x86_64 1.0 2.00 27.00 29.00 NOTE
r-oldrel-windows-ix86+x86_64 1.0 3.00 25.00 28.00 NOTE

Check Details

Version: 1.0
Check: installed package size
Result: NOTE
     installed size is 8.1Mb
     sub-directories of 1Mb or more:
     data 8.1Mb
Flavors: r-devel-linux-x86_64-debian-clang, r-devel-linux-x86_64-debian-gcc, r-devel-linux-x86_64-fedora-clang, r-devel-linux-x86_64-fedora-gcc, r-devel-macosx-x86_64-clang, r-devel-macosx-x86_64-gcc, r-devel-windows-ix86+x86_64, r-patched-linux-x86_64, r-patched-solaris-sparc, r-patched-solaris-x86, r-release-linux-ix86, r-release-linux-x86_64, r-release-windows-ix86+x86_64, r-oldrel-windows-ix86+x86_64

Version: 1.0
Check: data for non-ASCII characters
Result: NOTE
     Note: found 13172 marked Latin-1 strings
Flavors: r-devel-linux-x86_64-debian-clang, r-devel-linux-x86_64-debian-gcc, r-devel-linux-x86_64-fedora-clang, r-devel-linux-x86_64-fedora-gcc, r-devel-macosx-x86_64-clang, r-devel-windows-ix86+x86_64, r-patched-linux-x86_64, r-patched-solaris-sparc, r-patched-solaris-x86, r-release-linux-ix86, r-release-linux-x86_64, r-release-windows-ix86+x86_64, r-oldrel-windows-ix86+x86_64

Version: 1.0
Check: package dependencies
Result: NOTE
    Package suggested but not available for checking: ‘arules’
Flavor: r-devel-macosx-x86_64-gcc

Version: 1.0
Check: data for non-ASCII characters
Result: NOTE
     Error in .requirePackage(package) :
     unable to find required package 'arules'
     Calls: <Anonymous> ... .extendsForS3 -> extends -> getClassDef -> .requirePackage
     Execution halted
Flavor: r-devel-macosx-x86_64-gcc

Version: 1.0
Check: examples
Result: ERROR
    Running examples in ‘nutshell.audioscrobbler-Ex.R’ failed
    The error most likely occurred in:
    
    > ### Name: audioscrobbler
    > ### Title: Audioscrobbler User Data
    > ### Aliases: audioscrobbler
    > ### Keywords: datasets
    >
    > ### ** Examples
    >
    > library(arules)
    Error in library(arules) : there is no package called ‘arules’
    Execution halted
Flavor: r-devel-macosx-x86_64-gcc